function [ m, b ] = lineEquation( x1, y1, x2, y2 )
%LINEEQUATION Summary of this function goes here
%   Computes the slope and the y intersect from 2 given points

if (x2-x1 == 0)
    m = (y2-y1) * 1000;
else    
    m = (y2-y1) / (x2-x1);
end
b = y1 - m*x1;

end

